Home Forums WoodMart support forum Does WPML is still compatible ?

Does WPML is still compatible ?

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #287197

    lenamtl
    Participant

    Hi,

    I’m about to decide which translation plugin to use.
    I’m hesitating between WPML and TranslatePress.

    I was almost decided to go with WPML but since the latest theme update some users open tickets saying that the theme is no more completely compatible with WPML.

    Could you tell me if WPML is still compatible with the latest Woodmart version?

    Thanks

    #287368

    Elise Noromit
    Keymaster

    Hello,

    WoodMart is 100% compatible with WPML.

    we have not tested TranslatePress we cannot guarantee a smooth operation.

    If you have any questions please feel free to contact us.

    Best Regards

    #305905

    lenamtl
    Participant

    Follow up:

    I have tested WPML and got so many issues (not with the theme but overall with Woocommerce).
    It has a big learning curve and duplicate everything in DB so when uninstalled it create a big mess in DB. It took me hours to clean this up.

    So I would say if you want to try it do it on a test installation…

    I would try TranslatePress as atleast it not breaking the DB.

    #306166

    Elise Noromit
    Keymaster

    Hello,

    WPML plugins is compatible with WoodMart completely. Basing on my experience I can say it is compatible with Woocommerce.

    This is quite a complicated plugin and it requires time to configure. Please contact the WPML support they would help you and make full site backup before testing, changing something.

    What kind of problems do you have now with WoodMart?

    Best Regards

Tagged: ,

Viewing 4 posts - 1 through 4 (of 4 total)